<?php
return array
(
    'module' => array
    (
        'sector_user' => array
        (
            'system' => 'sector',
            'name' => '账户',
            'sort' => '2',
            'data_table' => 'sector/user',
        ),
        'sector_zone' => array
        (
            'system' => 'sector',
            'name' => '源区',
            'sort' => '3',
            'data_table' => 'source/zone',
        ),
    ),
    'menu' => array
    (
        # 账户相关菜单
        'set_user' => array
        (
            'name' => '配置',
            'icon' => 'settings-line',
            'sort' => '100',
            'module' => 'sector_user',
        ),

        'set_user_source' => array
        (
            'parent'    => 'set_user',
            'name'      => '资源管理',
            'icon'      => 'group-2-line',
            'sort'      => '100',
        ),

        'source_zone' => array
        (
            'parent'    => 'set_user_source',
            'name'      => '源区管理',
            'icon'      => 'apps-line',
            'sort'      => '1',
        ),

        # 源区相关菜单
        'set_zone' => array
        (
            'name' => '资源',
            'icon' => 'settings-line',
            'sort' => '100',
            'module' => 'sector_zone',
        ),

        'set_zone_source' => array
        (
            'parent'    => 'set_zone',
            'name'      => '资源管理',
            'icon'      => 'group-2-line',
            'sort'      => '100',
        ),

        'source_info' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '资源列表',
            'icon'      => 'door-open-line',
            'sort'      => '1',
        ),

        'source_cate' => array
        (
            'parent'    => 'set_zone_source',
            'name'      => '分类列表',
            'icon'      => 'apps-line',
            'sort'      => '2',
        ),

        'set_zone_dispatch' => array
        (
            'parent'    => 'set_zone',
            'name'      => '资源调度',
            'icon'      => 'anticlockwise-2-line',
            'sort'      => '101',
        ),

        'dispatch_channel' => array
        (
            'parent'    => 'set_zone_dispatch',
            'name'      => '渠道管理',
            'icon'      => 'album-line',
            'sort'      => '1',
        ),

        'dispatch_connect' => array
        (
            'parent'    => 'set_zone_dispatch',
            'name'      => '通信规则',
            'icon'      => 'coupon-4-line',
            'sort'      => '2',
        ),
    ),
);